/**
 * 通知管理控制器
 *
 * @author CaiAoLin
 * @date 2017/6/7
 * @version
 */
import BaseController from "../../common/base/base_controller";

class NotifyController extends BaseController {

    /**
     * 用户通知页面
     *
     * @param {object} request
     * @param {object} response
     * @return {void}
     */
    index(request, response) {
        let renderData = {
            layout: 'users/views/layout/layout'
        };
        response.render('users/views/notify/index', renderData);
    }

}

export default NotifyController;