/**
 * 用户管理相关路由
 *
 * @author CaiAoLin
 * @date 2017/6/7
 * @version
 */
import Express from "express";
import UserController from "../controllers/user_controller";

const router = Express.Router();
const userController = new UserController();

module.exports =function (app) {
    // action定义区域
    router.get('/', userController.auth, userController.init, userController.lastRegister);

    app.use("/user", router);
};