/**
 * 菜单配置
 *
 * @author CaiAoLin
 * @date 2017/6/5
 * @version
 */
let menuData = {
    'dashboard': {
        title: '首页',
        url: '/dashboard',
        name: 'dashboard',
        iconClass: 'glyphicon glyphicon-home'
    },
    'user': {
        title: '用户管理',
        url: '/user',
        name: 'user',
        iconClass: 'glyphicon glyphicon-user',
        children: {
            'index' : {
                title: '最近注册',
                url: '/user',
                name: 'index',
            },
            'last-login' : {
                title: '最近登录',
                url: '/user/last-login',
                name: 'last-login',
            }
        }
    },
    'notify': {
        title: '通知管理',
        url: '/notify',
        name: 'notify',
        iconClass: 'glyphicon glyphicon-bell',
        children: {
            'index' : {
                title: '用户通知',
                url: '/notify',
                name: 'index',
            },
            'company' : {
                title: '内部通知',
                url: '/notify/company',
                name: 'company',
            }
        }
    },
    'tool': {
        title: '工具',
        url: '/tool',
        name: 'tool',
        iconClass: 'glyphicon glyphicon-wrench'
    },
    'manager': {
        title: '后台管理',
        url: '/manager',
        name: 'manager',
        iconClass: 'glyphicon glyphicon-cog',
        children: {
            'index' : {
                title: '账号管理',
                url: '/manager',
                name: 'index',
            },
            'admin' : {
                title: '超级管理员',
                url: '/manager/admin',
                name: 'admin',
            }
        }
    }
};

export default menuData;