/**
 * 通知相关路由
 *
 * @author CaiAoLin
 * @date 2017/6/7
 * @version
 */
import Express from "express";
import NotifyController from "../controllers/notify_controller";

const router = Express.Router();
const notifyController = new NotifyController();

module.exports =function (app) {
    // action定义区域
    router.get('/', notifyController.auth, notifyController.init, notifyController.index);

    app.use("/notify", router);
};